using System;
using System.Reflection;

internal sealed class Delegate269 : MulticastDelegate
{
	public extern Delegate Invoke(Type type_0, object object_0, MethodInfo methodInfo_0);

	public static Delegate smethod_0(Type type_0, object object_0, MethodInfo methodInfo_0, Delegate269 delegate269_0)
	{
		return delegate269_0(type_0, object_0, methodInfo_0);
	}

	public extern Delegate269(object object_0, IntPtr intptr_0);

	static Delegate269()
	{
		Class10.smethod_13(typeof(Delegate269).TypeHandle);
	}

	internal static Delegate269 emdvSgXjud;
}
